@font-face {
  font-family: "Plain Light";
  src: url(./fonts/plain-light-webfont.ttf);
}
@font-face {
  font-family: "silk serif";
  src: url(./fonts/silkserif-lightitalic-webfont.ttf);
}
* {
  cursor: none;
  color: white;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Plain Light";
}
html.has-scroll-smooth {
  overflow: hidden;
}

body {
  overflow: auto;
}

#main {
  position: relative;
  overflow:hidden;
}
#cursor {
  height: 3vw;
  width: 3vw;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border: 1px solid rgba(135, 135, 135, 0.922);
  border-radius: 50%;
  position: fixed;
  opacity: 1;
  pointer-events: none;
  z-index: 999999999;
}

html,
body {
    color:white;
  height: auto;
  background-color: black;
  width: 100%;
}

#loader {
  height: 100%;
  width: 100%;
  position: fixed;
  background-color: #0b0b0b;
  padding: 25vh 10vh;
}
.h1loader h1 {
  z-index: 999;
  font-size: 6vw;
  text-transform: uppercase;
}

#progress {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.1vw;
  margin: 0 2vw;
}

#progress h5 {
  width: 6vw;
  text-align: right;
}
#progress h5,
#progress h6 {
  font-size: 3vw;
  font-family: "silk serif";
}
.h1loader {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 900;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  /* background-color: red; */
}
#page1 {
    position: relative;
  background-color: #151515;
  min-height: 100vh;
  width: 100%;
}

#sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#sec p {
  opacity: 1;
  width: 7vw;
  z-index: 999;
}

.h1loader h1 span {
  -webkit-animation-name: jingu;
          animation-name: jingu;
  font-size: 5vw;
  margin-left: 2vw;
  position: fixed;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
@-webkit-keyframes jingu {
  0% {
    font-family: "silk serif";
    -webkit-text-stroke: 1px white;
    color: transparent;
  }

  50% {
    font-family: "Plain Light";
    -webkit-text-stroke: 0px white;
    color: white;
  }

  100% {
    font-family: "silk serif";
    -webkit-text-stroke: 1px white;
    color: transparent;
  }
}
@keyframes jingu {
  0% {
    font-family: "silk serif";
    -webkit-text-stroke: 1px white;
    color: transparent;
  }

  50% {
    font-family: "Plain Light";
    -webkit-text-stroke: 0px white;
    color: white;
  }

  100% {
    font-family: "silk serif";
    -webkit-text-stroke: 1px white;
    color: transparent;
  }
}

#page1 #nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 2.5vw 5.5vw;
}
#nav-part2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2.5vw;
  font-weight: 500;
}

.hero {
  width: 70%;
  margin-left: 28vw;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  overflow: hidden;
  padding-bottom: 0.5vw;
}
.hero:nth-child(2) {
  margin-top: 9vw;
}

.hero h1 {
  text-transform: uppercase;
  line-height: 7vw;
  font-size: 7vw;
  z-index: 999;
}

#hero1 h1:before{
    color: white;
    content: "01";
    position: absolute;
    left:-10%;
    font-size:3vw;
    font-family: "silk serif";
    font-weight: 100;
}
#hero3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 9999;
  font-size: 4.55vw;
  text-transform: uppercase;
  line-height: 7vw;
}
#hero3 h2 {
  text-decoration: underline;
  text-underline-offset: 0.8vw;
}

#hero3 h2:hover {
  -webkit-text-stroke: 0.5px white;
  color: transparent;
  font-weight: 500;
  text-decoration: none;
}

#page2 {
  background-color: #151515;
  min-height: 100vh;
  font-weight: 100%;
  position: relative;
  padding-top: 15vh;
}

#video-container {
  height: 65.99vh;
  position: relative;
  left: 40%;
  width: 56.7vw;
  background-image: url(https://obys.agency/wp-content/uploads/2022/11/Showreel-2022-preview-1.jpg);
  background-size: cover;
  background-position: center;
}
#video-container video {
  opacity: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#video-cursor i{
    font-size: 2vw;
}
#video-cursor{
    padding: 5%;
    background-color: #FFA63D;
    position: absolute;
    height: 8vw;
    border-radius: 50%;
    width: 8vw;
    z-index: 999;
    top: -10%;
    left:70%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

#page3{
    background-color: #151515;
    min-height: 100vh;
    width: 100%;
    position: relative;
    padding: 17vw 2vw;
}

#page3 h1{
    margin-left:38vw;
    font-size: 6vw;
    text-transform: uppercase;
}

#page3 h1:before{
    content: "03";
    position: absolute;
    left:20%;
    font-size:3vw;
    font-family: "silk serif";
    font-weight: 100;
}
#underline1{
    margin:5vh 0;
    margin-left: 28vw;
    width: 70%;
    height: 0.2vh;
    background-color: #fff;
}

#img-container{
  /* background-color: red; */
  padding: 1vw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}

.img-div{
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin:2vw;
  position: relative;
  overflow: hidden;
  width:23vw;
  height: 35vw;
  border-bottom: 1px solid #ffffffa0 ;
}
.img-div img{
  
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
#img2{
  height: 40vw;
  width: 32vw;
}

.bottom-arrow:nth-child(3){
  margin-top:15vw;
}
#dang1{
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.bottom-arrow{
  margin-left:5vw;
  border: 1px solid white;
  width:23vw;
  height:23vw;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.bottom-arrow svg{
  -webkit-text-stroke: 1px white;
  height:15vh;
  color: transparent;
}

.page3-circle{
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  height: 100%;
  width:100%;
  position: absolute;
  top:0;
  opacity: 0;
  border-radius: 50%;
  left:0;
  background-color: #fff;
 
}

.page3-circle p{
  font-size:1vw;
  font-weight: 600;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: black;
  height: 100%;
  width:100%;
  padding:2vw;
}

.bottom-arrow:hover .page3-circle{
  opacity:1;
}

#page4{
    background-color: #151515;
    min-height: 100vh;
    width: 100%;
    position: relative;
    padding-top: 7vh;
}

#page4container{
    gap: 10vw;;
    width:70vw;
    position: relative;
    margin-left:28% ;
}

#page4container h1{
    font-size: 15vh;
    font-weight: 600;
    text-transform: uppercase;
}

#page4container h1:before{
    content: "04";
    position: absolute;
    top:2vh;
    left:-15%;
    font-size:3vw;
    font-family: "silk serif";
    font-weight: 100;
}

#underline{
    
    height: 2px;
    background-color: rgba(255, 255, 255, 0.745);
    margin: 10vh 0 0 0;
    width: 100%;
}

#page4p{
    font-size: 2.2vw;
    font-weight: 500;
    width: 50%;
    margin: 4vw 0;
}
#page4flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2vw;
    
}
#page4flex img{
    height:80vh;
    width:35vw;
    
}
#page4flex p{
    font-size: 1.1vw;
    width:27%;
    margin:1vw;
}

#blue-box{
   
    /* margin-left: 25vw; */
    background-color: #3F7DF4;
    padding:3vw 2.5vw;
    position: relative;
    margin-top: -13vw;
    margin-left:25vw;
    width:30vw;
}
.box-content{
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     font-weight: 100;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 2vw 0vw;
    border-bottom: 1px solid #ffffffa0 ;
}

.box-content p{
    width:10vw
}
.box-content h4{
    font-size: 1.5vw;    
}

#page5{
    position: relative;
    background-color: #151515;
   min-height: 100vh ;
   width: 100%;
   padding-top: 20vh;
}

.elems, .reverse{
    overflow-x: hidden;
    white-space: nowrap;
    margin-bottom: -6vh;
}

.elems h1{
    font-size: 7vw;
    text-transform: uppercase;
    -webkit-text-stroke: 1px #fff;
    color: transparent;
    font-weight:lighter;
    display: inline-block;
    -webkit-animation-name: anime;
            animation-name: anime;
    -webkit-animation-duration: 25s;
            animation-duration: 25s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
}

.reverse h1{
-webkit-animation-name: anime1;
        animation-name: anime1;
font-size: 7vw;
    text-transform: uppercase;
    -webkit-text-stroke: 1px #fff;
    color: transparent;
    font-weight:lighter;
    display: inline-block;
    -webkit-animation-duration: 25s;
            animation-duration: 25s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
}

@-webkit-keyframes anime {
    from{
        -webkit-transform: translateX(0%);
                transform: translateX(0%);
    }    
    to{
        -webkit-transform: translateX(calc(-100% - 20%));
                transform: translateX(calc(-100% - 20%));
    }
}

@keyframes anime {
    from{
        -webkit-transform: translateX(0%);
                transform: translateX(0%);
    }    
    to{
        -webkit-transform: translateX(calc(-100% - 20%));
                transform: translateX(calc(-100% - 20%));
    }
}
@-webkit-keyframes anime1 {
    from{
        -webkit-transform: translateX(calc(-100% - 20%));
                transform: translateX(calc(-100% - 20%));
    }    
    to{
        -webkit-transform: translateX(0%);
                transform: translateX(0%);
    }
}
@keyframes anime1 {
    from{
        -webkit-transform: translateX(calc(-100% - 20%));
                transform: translateX(calc(-100% - 20%));
    }    
    to{
        -webkit-transform: translateX(0%);
                transform: translateX(0%);
    }
}

.elems span{
    font-style: italic;
    font-family:"silk serif";
    color: transparent;
}
.reverse span{
    font-style: italic;
    font-family:"silk serif";
    color: transparent;
}

#footer{
    min-height: 100vh;
    width: 100%;
    position: relative;
    background-color: #151515;
    padding:5vh 10vw 0 28vw ;
}

#footer h1{
  margin-left:0vw;
    font-size: 6vw;
    text-transform: uppercase;
}
#footer h1:before{
    content: "04";
    position: absolute;
    left:20%;
    font-size:3vw;
    font-family: "silk serif";
    font-weight: 100;
}
.underline{
    margin:6vh 0;
    width: 100%;
    height: 0.2vh;
    background-color: #fff;
}

#footer h1:hover{
     -webkit-text-stroke: 1px #fff;
    font-style: italic;
    font-weight: 400;
    font-family:"silk serif";
    color: transparent;
}

#footer-div{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin:15vh 0;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.box{
    width: 12vw;
}

.box h4{
    font-size: 1.7vw;
    font-weight: 500;
}

.box h6{
    font-size: 1vw;
    padding: 4vh 0;
}

_canvas_container{
  z-index: 99999 !important ;
  pointer-events: none;
}

#flag{
  position: absolute;
  height: 20vw;
  width:15vw;
  left: 0;
  top: 0;
  opacity: 0;
   -webkit-transform:translate(-50%,-50%) ;
       -ms-transform:translate(-50%,-50%) ;
           transform:translate(-50%,-50%) ;
   -o-object-fit: cover;
      object-fit: cover;
}

@media (max-width:480px) {
  /* ---loader-- */
#loader {
  padding: 35vh 10vh;
}
.h1loader h1 {
  font-size: 10vw;
}
#progress h5 {
  width: 7vw;
}
#progress h5,
#progress h6 {
  gap:5px;
  font-size: 5vw;
}
.h1loader h1 span {
  font-size: 9vw;
}
#sec p {
  width: 15vw;
}

#page1 #nav {
  padding: 7.5vw 7.5vw;
}
/* page1 */
#page1{
  min-height:50vh;
}
.hero {
  width: 80%;
  margin-left: 12vw;
  height: 8%;
}
.hero:nth-child(2) {
  margin-top:19vw;
}
.hero h1 {
  line-height: 11vw;
  font-size: 11vw;
}
#hero1 h1:before{
    left:4%;
    font-size:5vw;
}
#hero3 {
  font-size: 6.5vw;
  line-height: 11vw;
}
 /* page2 */
#page2 {
  background-color: #151515;
  min-height: 80vh;
  font-weight: 100%;
  position: relative;
  padding:17vh 0;
}

#video-container {
  background-color: red;
  height: 72vh;
  margin:0 4vw;
  
  left: 0%;
  width: 90%;
}
#video-container video {
  opacity: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#video-cursor i{
    font-size: 5vw;
}
#video-cursor{
    padding: 5%;
    background-color: #FFA63D;
    position: absolute;
    height: 18vw;
    border-radius: 50%;
    width: 18vw;
    z-index: 999;
    top: 50%;
    left:50%;   
}
/* page3 */
.bottom-arrow{
  display:none;
}
#page3 h1{
    margin-left:15vw;
    font-size: 9vw;
    text-transform: uppercase;
}
#page3 h1:before{
    content: "03";
    left:8%;
    font-size:5vw;
}
#underline1{
    margin:2vh 2vw;
    width: 90%;
}
.img-div{
  margin:2vw;
  width:80vw;
  height: 115vw;
}
#img2{
  height: 97vw;
  width: 87vw;
}
/* page4 */


#page4{
    padding:7vw 0;
}
#page4container{
    width:100%;
    margin:5vw ;
    margin-bottom: 0;
}

#page4container h1{
  margin-left:12%;
    font-size: 7vh;
}

#page4container h1:before{
    left:2%;
    font-size:5vw;
  
}

#underline{
    margin: 5vh 2vw;
    width: 90%;
}
#page4p{
    font-size: 4vw;
}
#page4flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2vw;
    
}
#page4flex img{
    height:55vh;
    width:55vw;
    
}
#page4flex p{
    font-size: 3vw;
    width:30%;
    margin:1vw;
}
#blue-box{
    background-color: #3F7DF4;
    padding:3vw 2.5vw;
    position: relative;
    margin-top: -15vw;
    margin-left:25vw;
    height: 55vh;
    width:55vw;
}
.box-content p{
    width:20vw
}
.box-content h4{
    font-size: 3vw;    
}

#page5{
    position: relative;
    background-color: #151515;
   min-height: 50vh ;
   width: 100%;
   padding-top: 10vh;
}

.elems, .reverse{
    overflow-x: hidden;
    white-space: nowrap;
    margin-bottom: 1vh;
}

/* footer */
#footer{
    min-height: 50vh;
    width: 100%;
    position: relative;
    background-color: #151515;
    padding:5vh 10vw 0 8vw ;
}

#footer h1{
  margin-left:0vw;
    font-size: 7vw;
    text-transform: uppercase;
}
#footer h1:before{
    content: "04";
    position: absolute;
    left:20%;
    font-size:3vw;
    font-family: "silk serif";
    font-weight: 100;
}
.underline{
    margin:2vh 0;
    width: 100%;
    height: 0.2vh;
    background-color: #fff;
}

#footer h1:hover{
     -webkit-text-stroke: 1px #fff;
    font-style: italic;
    font-weight: 400;
    font-family:"silk serif";
    color: transparent;
}

#footer-div{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin:5vh 1vw;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.box{
    width: 20vw;
}

.box h4{
    font-size: 3vw;
    padding: 0 1vw;
    font-weight: 500;
}

.box h6{
    font-size: 4vw;
    font-weight: 500;
    padding: 4vh 0;
}
}

@media (min-width: 1440px) {

  .hero {
    width: 60%;
    margin-left: 25%;
  }

  .hero h1 {
    font-size: 6vw;
  }

  #page4container {
    width: 60vw;
    margin-left: 30%;
  }

  #footer {
    padding-left: 30vw;
  }
}